How to install libghc-wai-websockets-doc on Debian Unstable (Sid)